/*     1000965 : 타이틀 텍스트      */
.title__1000965__ {font-size:0}
.title__1000965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1000965__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1000965__.style_top p {padding-top:10px}
.title__1000965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000965__.style_right p {padding-right:14px}
.title__1000965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000965__.style_bottom p {padding-bottom:12px}
.title__1000965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000965__.style_left p {padding-left:14px}
.title__1000965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000965__.style_circle1 p {padding-left:18px}
.title__1000965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000965__.style_circle2 p {padding-left:18px}
.title__1000965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000965__ p {font-size:24px}
	.title__1000965__.style_top p:before {width:24px}
	.title__1000965__.style_right p:before {height:24px}
	.title__1000965__.style_bottom p:before {width:24px}
	.title__1000965__.style_left p:before {height:24px}
}

/*     1000985 : 이미지      */
.img__1000985__ {max-width:100%}
.img__1000985__ * {box-sizing:border-box}
.img__1000985__ a {display:block;vertical-align:top}
.img__1000985__ img {width:1920px;vertical-align:top}

/*     1000995 : 이미지      */
.img__1000995__ {max-width:100%}
.img__1000995__ * {box-sizing:border-box}
.img__1000995__ a {display:block;vertical-align:top}
.img__1000995__ img {width:1920px;vertical-align:top}

/*     1001005 : 이미지      */
.img__1001005__ {max-width:100%}
.img__1001005__ * {box-sizing:border-box}
.img__1001005__ a {display:block;vertical-align:top}
.img__1001005__ img {width:1920px;vertical-align:top}

/*     1000975 : 이미지      */
.img__1000975__ {max-width:100%}
.img__1000975__ * {box-sizing:border-box}
.img__1000975__ a {display:block;vertical-align:top}
.img__1000975__ img {width:1920px;vertical-align:top}

